Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Unity 4.0(4)SR1 to 4.2(1)

Looking to upgrade Unity from 4.0(4)SR1 to 4.2(1). I have received CDs for Unity 4.2(1) and also 4.0(5). Any reason I would need to go to 4.0(5) first, before I go to 4.2(1)? Can I just put the 4.2(1) upgrade in and go?

1 ACCEPTED SOLUTION

Accepted Solutions

Re: Unity 4.0(4)SR1 to 4.2(1)

You can go right from 4.0(5) to 4.2.1 and it should be fine.

Follow the correct procedures:

- Run DBwalker to make sure there are no errors in the DB, fix if needed

- run DiRT

- Pull a drive

- update your Schemas from the Unity CDs to your AD.

- Wait 20 minutes for AD to pickup the new Schemas

- Launch the Unity upgrade or setup.

Should take about an hour or more. If you have a ton of Unity users, the SQL database might large. The SQL database will be upgraded, then Unity software.

If you have failover running, uninstall Failover, then reinstall after the upgrade is complete. For whatever reason, I can not get Unity to upgrade with Failover enabled. (tried many times, and messy to fix afterwards)

Good luck!

1 REPLY

Re: Unity 4.0(4)SR1 to 4.2(1)

You can go right from 4.0(5) to 4.2.1 and it should be fine.

Follow the correct procedures:

- Run DBwalker to make sure there are no errors in the DB, fix if needed

- run DiRT

- Pull a drive

- update your Schemas from the Unity CDs to your AD.

- Wait 20 minutes for AD to pickup the new Schemas

- Launch the Unity upgrade or setup.

Should take about an hour or more. If you have a ton of Unity users, the SQL database might large. The SQL database will be upgraded, then Unity software.

If you have failover running, uninstall Failover, then reinstall after the upgrade is complete. For whatever reason, I can not get Unity to upgrade with Failover enabled. (tried many times, and messy to fix afterwards)

Good luck!

112
Views
0
Helpful
1
Replies
CreatePlease to create content